Subject: Re: bug#39392:

From: "Brian C. Lane" <[email-masked]>
Date: Mon, 3 Feb 2020 10:19:08 -0800

On Sun, Feb 02, 2020 at 04:06:04PM +0100, Rafal Gegala wrote:
> Apologies, after sending the email I realized I was in the directory that
> was in one of the partitions being resized.  Though it would make for a
> good feature to warn users if they are about to resize partitions that are
> currently mounted or in use.
> 
> Still get the follow message
> raf@raf-desktop:~$ gparted

parted is not gparted, those errors don't look like something that we
output.

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart